@charset "UTF-8";
/* フッター固定用 */
html,body {	
	height:100%;
}

/* 画面の横幅最大値を設定 */
head, body {
	max-width: 1120px;
}

/* マージン、パディングの余白を０に設定 */
body, div, p, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form, nav, header, footer, main, article, section, aside, figure, figcaption {
  margin: 0;
  padding: 0;
}

/* ベンダープレフィックス（-webkitはchromeとsafari）のテキスト表示拡縮を100%に設定 */
body {
    margin: auto;
    padding: 0px;
	-webkit-text-size-adjust: 100%;
	font-family: "Lucida Grande", "segoe UI", "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic Pro", "���C���I", Meiryo, Verdana, Arial, sans-serif;
    font-size: 95%;
    color: #333;
	width: 100%;
    line-height: 1.6;
	position: relative;
}

/* ボックスサイズの算出方法を指定パディングとボーダーを含める（マージンを含めて100%表示となるよう指定）。ベンダープレフィックスchromeとsafariを指定 */
main, nav, aside, header, article, section, footer, figure, ul, ol, li, div, p, a, span {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ol li, ul li{
    list-style-type: none;
}


/* �S�̂̃��C�A�E�g
--------------------------------------*/
#header,footer{
    margin: 20px auto 30px;
}
#content{
    margin: 0 auto;
}


/* �w�b�_
--------------------------------------*/
#header{
	padding: 40px 20px;
	color: #3679CC;
	border-top: 5px solid #3679CC;
	border-bottom: 1px solid #3679CC;
	background: #fff url(../img/h1_back.gif) repeat-x left top;
}
#header h1{
	font-weight: bold;
	color: #3679CC;
	font-size: 160%;
	line-height: 1.2;
	text-align: left;
}

.header_flex{
	display:flex;
	align-items: center;			/*縦中央揃え*/
	-webkit-align-items: center;
	justify-content: center;		/*横左揃え*/
	-webkit-justify-content: center;
}

.img_setting,.img_blank {
	display:block;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 3em;
}

.img_setting img, .img_blank{
	width: 95%;
	height: auto;	
}
@media screen and (min-width: 1024px) {
	.img_setting img, .img_blank{
		width: auto;
		height: 480px;	
	}
}
div#content h2{
	font-size: 140%;
    margin: 1em 20px 0 20px;
	color: #3679CC;
}
div#content p,h2,h3, aside{
    margin: 0 20px;
}

/*タイトル下の注釈*/
.notes{
	color: #FF0000;
}

div#content h3{
	font-size: 120%;
    margin: 1em 20px 0 20px;
	color: #3679CC;
}

aside{
	margin-bottom: 1em;
}

aside:before{
	content: "※";
}

div#content ul{
    margin: 0 40px 3em;
}
div#content ul li{
    margin-bottom: 1em;
    text-indent: -1em;
    padding-left: 1em;
}

footer{
	padding: 0px 20px;
	color: #3679CC;
	border-bottom: 5px solid #3679CC;
}
